Description: Use packaged font Garuda instead of embedded
Author: Anton Gladky <gladk@debian.org>
Last-Update: 2014-08-05

--- gfsview-20121129+dfsg.orig/gl/gfsgl.c
+++ gfsview-20121129+dfsg/gl/gfsgl.c
@@ -27,7 +27,7 @@
 # include <FTGL/ftgl.h>
 #endif
 
-#define DEFAULT_FONT (PACKAGE_DATA_DIR "/fonts/Garuda.ttf")
+#define DEFAULT_FONT (PACKAGE_DATA_DIR "/usr/share/fonts/opentype/tlwg/Garuda.otf")
 #define DEFAULT_FONT_SIZE 72.
 
 static gpointer default_font = NULL, default_raster_font = NULL;
